/* 基本レイアウト */

html { margin: 0; padding: 0; }
form, input { margin: 0; padding: 0; }
a img { border: 0; }


/* リンク色（ページ全体） */

a { color:#0033ｆｆ ; }
a:hover { color: #993300;text-decoration: underline; }


/* リンク色（ヘッダー） */

#banner a { color: #666; text-decoration: none; }
#banner a:hover { color: #666; }


/* リンク色（サイドメニュー） */

.module-content a { color: #fff; }
.module-content a:hover { color: #ff9900; }


/* 見出し */

h1, h2, h3, h4, h5, h6 { font-weight: bold; }
h1, h2, h3, h4, h5, h6, ol, ul, pre, blockquote
{
    margin: 5px 0;
}

/* 表示補助 */

.pkg:after
{
   content: " ";
   display: block;
   visibility: hidden;
   clear: both;

}

/* ページレイアウト */

body
{
    min-width: 770px;
    text-align: center; /* center on ie */
    margin: 0px;
    padding: 0;
    font-size: 0.8em;
    background: #f5f5f5;
    line-height: 1.5;
    color: #000;
}

#container
{
   position: relative;
   margin: 0 auto; 
   text-align: left;
   width: 770px;
   background: #fff ;
   border: 1px solid #ccc;
}

#container:after
{
   content: " ";
   display: block;
   visibility: hidden;
   clear: both;
}
/* ヘッダー（レイアウト） */

#banner
{
   position: relative;
   width: 770px; /* necessary for ie win */
   height: 100px;
   background: url(img/.jpg)  no-repeat left top;
}

#banner-inner   /*   position: static;*/
{
   position: relative;
   width: 770px;
   height: 82px;
   background: url(img/banner-top.gif)  no-repeat;
}


/* ヘッダー（サイトタイトル） */

#banner-header
{
   margin: 0;
   color: #fff;
   font-size: 1.5em;
   font-weight: bold;
   ont-family: "ＭＳ ゴシック",sans-serif;
   line-height: 1.5;
   position:absolute; top:10px; left:180px;
}


/* ヘッダー（メッセージ） */

#banner-message
{
   margin: 0;
   color: #666;
   font-size: 0.9em;
   font-weight: normal;
   ont-family: "ＭＳ ゴシック",sans-serif;
   line-height: 1.3;
   position:absolute; top:50px; left:185px;
   width: 300px; 
}



/* ヘッダー（会員ログインボタン）    */



#banner-top-right
{
   margin: 0px;
   padding: 1px;
   border:0px solid #cc0000;
   font-size: 0.9em;
   font-weight: normal;
   line-height: 1.7;
   position:absolute; top:20px; left:785px;
   background-color: #ffffff; 
 } 
   
#banner-top-right a {
display:block;
width:100%;
height:100%;
   color: #000;

}
#banner-top-right a:hover{
background:#fff;
   color: #ff0000;
}


/* ヘッダー（新規入会）    */



#banner-top-right-new
{
   margin: 0px;
   padding: 1px;
   border:0px solid #cc0000;

   
   
   font-size: 0.9em;
   font-weight: normal;
   line-height: 1.7;
   position:absolute; top:46px; left:785px;
   background-color: #ffffff; 
 } 
   
#banner-top-right-new a {
display:block;
width:100%;
height:100%;
background:#cc0000;
   color: #fff;
}
#banner-top-right-new a:hover{
background:#fff;
   color: #ff0000;
}



/* ヘッダー（検索ボックス） */

#banner-search
{
   position:absolute; top:63px; left:750px;
   color: #666;
}


/* ヘッダー（サイト説明） */

.banner-des
{
   position:absolute; top:60px; left:20px;
   width: 500px; 
   font-size: 12px;
   font-weight: nomal;
   color: #fff;
}

#banner-description
{
   display: none;
}


/* メインコンテンツ全体 基本レイアウト   position: static;*/

#pagebody
{
   position: relative;
   width: 770px;
   text-align: center;
    background: url(img/.gif) ;
}
#pagebody:after
{
   content: " ";
   display: block;
   visibility: hidden;
   clear: both;
}
/* メインコンテンツ基本レイアウト（記事部分） */

#alpha-left
{
   display: inline;
   position:static;
   float: left;
   min-height: 1px;
   text-align: left;
   width: 150px;
   height: 500px;
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 10px;
   margin-left: 12px;
}


#alpha-entry      /*エントリーの右側 */
{
   display: inline;
   float: left;
   position: relative;

   min-height: 1px;
   text-align: left;
   width: 589px;
   margin: 0px 0px 0px 7px;

}


#alpha      /* */
{
   display: inline;
   float: left;
   position: relative;

   min-height: 1px;
   text-align: left;
   width: 350px;
   margin: 0px 0px 0px 7px;

}

#alpha_news      /* news */
{
   display: inline;
   float: left;
   position: relative;

   min-height: 1px;
   text-align: left;
   margin: 0px 0px 0px 10px;

}


/* メインコンテンツ基本レイアウト（サイドメニュー） */


#beta    /* border: 1px solid #999999;  */
{ 
    float: left;
    min-height: 1px;
    text-align: left;
    width: 220px;
    margin: 0px 0px 0px 18px;

    line-height: 1.1;
}

#beta .pkg {
    p\osition: static;
    display: block;
    clear: both;
    padding: 0px 6px 10px 6px;
    border: 3px solid #ececec;
}

#beta-rimjingang
{ 
    display: inline; /* ie win bugfix */
    position: relative;
    float: right;
    min-height: 1px;
    font-size: 0.9em;
    line-height: 1.3;
    width: 100%;
    margin: 5px 0px 0px 0px;
    border: 1px solid #666;
}

#beta-rimjingang .pkg-rimjingang {
    p\osition: static;
    display: block;
    clear: both;
    padding: 0px 6px 10px 3px;
}

#beta-rimjingang-2
{ 
    display: inline; /* ie win bugfix */
    position: relative;
    float: right;
    min-height: 1px;
    text-align: left;
    width: 100%;
    margin: 5px 0px 0px 0px;
    border: 0px solid #999999;
}

#yahoo_ad
{ 
    display: inline; /* ie win bugfix */
    position: relative;
    float: right;
    min-height: 1px;

    margin: 5px 0px 0px 0px;

}



#alpha-koudoku      /* */
{
   display: inline;
   float: left;
   position: relative;

   min-height: 1px;
   text-align: left;
   width: 714px;
   margin: 0px 0px 0px 0px;

}


/* 記事部分レイアウト */


/* 記事部分見出し */

.archive-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
    margin: 30px 0px 5px 0px ;
    padding: 2px 0 2px 5px;
    background: #ccc;
    bordert: 1px solid #dd3a3b ;
    color: #000;
    font-size: 1.3em;
    line-height: 1.25;
    font-weight: bold;
    clear: both;
}

.archive-category-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
    margin: 20px 0px 10px 0px ;
    padding: 2px 0 2px 5px;
    background: #fff;
    border-left: 4px solid #dd3a3b ;
    color: #000;
    font-size: 1.3em;
    line-height: 1.25;
    font-weight: bold;
    clear: both;
}


/* 記事部分透明ライン */

.archive-line {
    width: 100%;
    margin: 0;
    padding: 0;
    line-height: 0;
    clear: both;
}

/* 記事部分コンテンツ */

.entry
{
    line-height: 1.5;
    margin: 10px 0px 10px 10px;
}

.more{ text-align: right; }

.entry-header {
    margin-top: 30px;
    border-left: 5px solid #ccc;
    padding: 0 0 0 10px;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.5;
}
.archive-header a, .entry-header a { text-decoration: none; }

.entry-title {
    margin-top: 0px;
    padding: 0 0 0 5px;
    font-size: 1.1em;
    line-height: 1.2;
}
.entry-title a { text-decoration: none; } 
.entry-title a:hover { text-decoration: underline;  } 


.entry-title1 {
    margin-top: 5px;
    padding: 0 0 2px 0px;
    font-size: 1.0em;
    line-height: 1.2;
}
.entry-title1 a { text-decoration: none; }
.entry-title1 a:hover { text-decoration: underline;  } 


.entry-title2 {
　　clear: both;
    margin-top: 5px;
    padding: 0 0 4px 0px;
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1.2;
}
.entry-title2 a { 
   color: #000000;
   text-decoration: none;
 }

.entry-title2 a:hover {
   color: #0033ff;
   text-decoration: underline;  
 } 


.entry-title3 {
    margin: 8px 0px 2px 0px;
    padding: 0 0 0px 5px;
    font-size: 1.1em;
    line-height: 1.1;
    font-weight: bold;
}

.entry-title3 a
{
    text-decoration: none;
    color: #993300;
}
.entry-title3 a:hover 
{
    text-decoration: underline;  
    color: #0033ff;
} 



.archive-header-shk{
    margin: 0px 0px 1px 0px ;
    padding: 0 0 0 10px;
    font-size: 1.0em;
    font-weight: bold;
    line-height: 1.2;
}
.archive-header-shk a { text-decoration: none; }

.entry-footer,
{
    margin: 5px 10px 0 0;
    border-top: 1px dotted #ccc;
    padding: 5px 0;
    color: #999;
    font-size: 10px;
    text-align: right;
}

.bread
{
    background: none;
    margin: 0 10px;
    padding-left: 10px;
    text-align: left;
}

.f-navi    /*     border-left: 4px solid #dd3a3b ; */
{
    margin: 50px 0;
    text-align: center;
    line-height: 1.0;
   padding: 15px 0px;
   color: #333;
   border: 1px solid #D0D0D0;
   background: #EAEAEA;
}

.f-navi a
{
   text-decoration: underline;;
}

.f-navi a:hover
{
   text-decoration: none
}

.f-navi-2    /*     */
{
    margin: 50px 0;
    text-align: center;
    line-height: 1.3;
   padding: 12px 0px;
   color: #888;
   border: 1px solid #D0D0D0;
   background: #EAEAEA;
}

.f-navi-2 a
{
   text-decoration: underline;
}

.f-navi-2 a:hover
{
   text-decoration: none
}



.gotop { text-align: right; clear: both;}

.img
{
    float: left;
    margin: 0 5px 5px 0;
    text-align: center;
}

.tb-info{ text-align: center;}


/* フッター     background: url(img/.gif) ;*/

#footer
{
    position: relative;
    width: 770px; 
    height: 80px;

    text-align: center;
    text-indent: 10px;
    text-decoration: none;
    font-size: 0.9em;
    line-height: 40px;
    clear: both;
    color: #666;
}

#footer a
{
    text-decoration: none;
    color: #666;
}

.footer-navi
{ 
   width: 770px;
   padding: 40px 0px 10px 0px;

   font-size: 0.9em;
   text-align: center;
   text-decoration: none;
   border-bottom: medium solid #004400;
   clear: both;
   color: #666;
}
.footer-navi a { text-decoration: none; } 
.footer-navi a:hover { text-decoration: underline;  } 

/* サイドメニュー内部 */
.module-categories module
{

}

.module-header
{
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
    height: 16px;
    margin: 0 0 10px 0;
    padding: 2px 0;
    color: #fff;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.25;
    background: #999;
    text-align: center;
}

.module-content
{
   position: relative;
   margin: 40;
   padding: 0;
   color: #999;
}
.module-content a {
    color: #666;
}
.module-content a { text-decoration: none; } 
.module-content a:hover{ color:#cc0000; } 

.module-content p {
    padding: 0 5px;
}

.module-list
{
   margin: 0;
   padding: 0;
   list-style: none;
}

.module-list-item a
{
    width: 140px; 
    text-indent: 5px;
    display: block;
    font-size: 0.9em;
    line-height: 1.2;
    margin: 2px 0px 2px 4px;
    padding: 2px 0;
    text-decoration: none;
    color: #fff;
    background-color: #004400;
    border: 1px solid #ccc;
}

.module-list-item a:hover
{
   background: #fff;
   border: 1px solid #ccc;
   color: #000;
}

/* おすすめ・ピックアップ部分   float: center;  */

.pickup
{
   width: 350px; 
   min-height: 5px;
   _height: 5px;
   margin: 6px 0px 5px 5px;
   padding: 2px 0px 7px 0px;

   background-color: #FDFBD1;
   border: 0px solid #999;
   font-size: 1em;
   line-height: 1.2;
   float: left; 
}


/* API フラッシュ部分 */

.pickup-flash
{
   width: 350px; 
   min-height: 0px;
   _height: 5px;
   margin: 0px 0px 5px 5px;
   padding: 0px 0px 7px 0px;

   border: 0px solid #999;
   font-size: 1em;
   line-height: 1.2;
   float: left; 
}

/* ピックアップCのまとめ   border: 1px solid #cccccc; */

.pickup_c
{
   width: 350px; 
   min-height: 80px;
   _height: 80px;
   margin: 0px;
   padding: 0px 0px 5px 10px;

   float: left; 
}


.pickup_c_s
{
   width: 100%; 
   min-height: auto;
   _height: auto;
   margin: 0px 0px 0px 0px;
   padding: 4px 0px 8px 0px;

   float: right;
   background: #fff;
   font-size: 1.0em;
   line-height: 1.25;


   border-bottom-width: 1px;
   border-bottom-style: solid;
   border-bottom-color: #cccccc;

}


.pickup_left
{
   width: 49%; 
   min-height: auto;
   _height: auto;
   margin: 0px;
   padding: 0px;
   font-size: 1.2em;
   line-height: 1.2;
   float: left; 
}

.pickup_right
{
   width: 48%; 
   min-height: auto;
   _height: auto;
   margin:  0px 0px 0px 0px;
   padding: 0px;
   font-size: 1.2em;
   line-height: 1.2;
   float: right;
}

/* 注目動画   border-left: medium solid #EDB0E6;   */

.pickup_l1
{
   width: 100%; 
   min-height: auto;
   _height: auto;
   margin: 1px 0px 3px 0px;
   padding: 1px 3px 5px 0px;
   color: #333;
   border: 1px solid #EDB0E6;
   float: left; 
   background: #F6E0F4;
}

/* 特集−北朝鮮   border-left: medium solid #9d9dff; */
.pickup_l2
{
   width: 100%; 
   min-height: auto;
   _height: auto;
   margin: 1px 0px 3px 0px;
   padding: 1px 3px 5px 0px;
   color: #333;
   border: 1px solid #9d9dff;

   line-height: 1.5;
   float: left;
   background: #f1f1ff;
}

/* 特集−ビルマ    border-left: medium solid #F0AD69; */
.pickup_l3
{
   width: 100%; 
   min-height: auto;
   _height: auto;
   margin: 1px 0px 3px 0px;
   padding: 1px 3px 5px 0px;
   color: #333;
   border: 1px solid #F0AD69;

   line-height: 1.5;
   float: right; 
   background: #FDDEBF;
}

/* 特集−ネパール    border-left: medium solid #95e18e; */
.pickup_l4
{
   width: 100%; 
   min-height: auto;
   _height: auto;
   margin: 1px 0px 3px 0px;
   padding: 1px 3px 5px 0px;
   color: #333;
   border: 1px solid #95e18e;

   line-height: 1.5;
   float: right; 
   background: #e1ffdf;
}

/* 特集−イラク */
.pickup_l5
{
   width: 48%; 
   min-height: auto;
   _height: auto;
   margin: 1px 0px 3px 0px;
   padding: 1px 3px 5px 0px;
   color: #333;
   border: 1px solid #FF8080;
   border-left: medium solid #FF8080;
   line-height: 1.5;
   float: left;
   background: #FFDFDF;
}

.pickup1a
{
   width: 96%; 
   min-height: auto;
   _height: auto;
   margin: 0px 0px 5px 0px;
   padding: 5px 0px 5px 5px;
   color: #555;
   border: 1px solid #e1e1e1;
   line-height: 1.2;
   float: right;
   background: #fff;
   font-size: 0.8em;
}
.pickup2a
{
   width: 96%; 
   min-height: auto;
   _height: auto;
   margin: 0px 0 5px 0;
   padding: 5px 0px 5px 5px;
   color: #555;
   border: 1px solid #e1e1e1;
   line-height: 1.2;
   float: right;
   background: #ffffff;
   font-size: 0.8em;
}

.pickup1
{
   width: 47%; 
   min-height: 190px;
   _height: 190px;
   margin: 5px 0;
   padding: 5px;
   color: #333;
   line-height: 1.5;
   float: left;
}
.pickup2
{
   width: 47%; 
   min-height: 190px;
   _height: 190px;
   margin: 5px 0;
   padding: 5px;
   color: #333;
   line-height: 1.5;
   float: right;
}


/* 名前別カテゴリーの枠（左）  */
.category_1
{
   width: 580px; 
   min-height: auto;
   _height: auto;
   margin: 1px 0;
   padding: 5px 0px 10px 0px;
   color: #333;
   font-size: 0.9em;
   line-height: 1.25;
   float: left; 
}

/* 名前別カテゴリーの枠（右、画像付き）  */
.category_2
{
   width: 100%;
   min-height: auto;
   _height: auto;
   margin: 0px 3px 8px 2px;
   padding: 0px 0px 3px 0px;
   color: #333;
   border: 1px solid #d5d5d5;
   text-align: left; 
   float: right;
   background: #f9f9f9;
}

.category_2 a
{
   text-decoration: none;
   line-height: 1.25;
   font-size: 1em;
}

.category_2 a:hover
{
   text-decoration: underline;
}


.category_2-header-bottom
{
   padding: 0px 0px 5px 8px;
   line-height: 1.25;
   font-size: 1em;
   text-align: left; 

}

.category_2-header-bottom a 
{
text-decoration: none;
    color: #cc0000;
}

.category_2-header-bottom a:hover
{
    color: #0033ff;
text-decoration: underline;
}


/* 名前別カテゴリーの枠（右、タイトルリスト）  */
.category_3
{
   width: 100%;
   min-height: auto;
   _height: auto;
   margin: 5px 3px 10px 2px;
   padding: 0px 0px 3px 0px;
   border: 1px solid #d5d5d5;
   float: right;
   background: #f9f9f9;
}

.category_3-header
{
   width: 100%;
   min-height: 8px;
   _height: 8px;
   margin: 0px 0px 3px 0px;
   font-size: 0.9em;
   font-weight: bold;
   color: #ffffff;
   text-align: center; 
   background: #d5d5d5;
}

.category_3-header-bottom
{
   padding: 0px 0px 0px 2px;

   line-height: 1.25;
   font-size: 1em;
   color: #333;
   text-align: left; 
}

.category_3-header-bottom a
{
   text-decoration: none;
   line-height: 1.25;
   font-size: 0.8em;
   text-align: left;
   color: #666;
}

.category_3-header-bottom a:hover
{
text-decoration: underline;
color:#cc0000;
}


.category_4-header-bottom
{
   padding: 3px 8px 0px 11px;
   line-height: 1.25;
   font-size: 0.9em;
   text-align: left; 
}

/* すすめ欄の画像  */

.photo{ 
background-color: #f0f0f0;
border:1px solid #cccccc;
margin:0px 10px 0px 10px ;
padding:3px;
float:right
}

/* サイド−リムジンガンの画像  */

.photo-rimjingang{ 
background-color: #f0f0f0;
border:1px solid #cccccc;
margin:5px 3px 3px 0px ;
padding:1px;
float:left
}

/* ピックアップ欄の小画像 （float:leftはテキストの画像回り込み） */

.photo_s{ 
background-color: #f0f0f0;
border:1px solid #cccccc;
margin:0px 5px 0 0px ;
padding:2px;
float:left
}

/* 投稿画像アップ時のレイアウト */

img.r { float:right; margin:0 0 15px 15px; vertical-align:top; }

img.l {
float:left;
margin:0 15px 15px 0;
vertical-align:top;
}


/* サブカテゴリ */
.subcategories {
    font-size: 1em; /* マークのフォントサイズ */
    text-decoration: none; /* マーク装飾 */

}
.subcategories a.foldmark {
    font-size: 0.8em; /* マークのフォントサイズ */
    text-decoration: none; /* マーク装飾 */

}


ul.tree {
    margin: 0 0 10px 13px; /* 全体マージン */
    padding: 0;
    list-style: none;
}

ul.tree ul {
    margin: 0px 0; /* 間隔を空ける時はここを変更 */
    padding-top: 2px; /* インデント部分のパディング */
}


ul.tree li {
    margin: 0px;
    padding: 0 0 0 17px;
    background: url(img/icon_01.png) no-repeat 1px 0.15em;
    list-style: none;
}



ul.tree li li {
    margin: 0; /* 0 以上にすると画像が切れる */
    padding: 2px 0 2px 15px; /* top を大きくすると画像とずれる */
    background-image: url(tree_lst.gif);
    background-position: 2px 0; /* 垂直方向を0以上にすると画像が切れる */
    background-repeat: no-repeat;
    list-style: none;
    line-height: 100%;
}
ul.tree li li.tree_end {
    background-image: url(tree_end.gif);
    background-position: 2px 0;
    list-style: none;
}

/* TOPナビー         background: url("img/nave-banner.jpg")  repeat-x;*/
#navi  {
        position:absolute; top:82px; left:0px;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        width: 760px;

}

/*        background: url("img/top_001.gif") ; */
#navi a, #navi a:visited {

        display: block;
        padding:0px 4px;
        margin: 0px 0px 0px 4px;
        text-decoration: none;
        font-weight: 800;
        border: 0;

}

/*        background: url("img/top_002.gif") ;*/
#navi a:hover {


}

#navi ul {
        font-size: 1em;
        margin: 0 0 0 0px;

        padding: 0;
        width: 100%;
        list-style: none;
}

#navi ul li {
        float: left;
        margin: 0px 0px 0px 6px;
        padding: 0 0 0 0;
        border-bottom-width: 0px;
        border-bottom-style: solid;
        border-bottom-color: #999;
}

/* エントリー期日 */

.entry-footer2
{
   margin: 0px 0px 10px 0;
   padding: 0px 0px 3px 0;
   color: #666;
   font-size: 10px;
   text-align: left;
   border-bottom: 1px solid #ff0000;
    clear: both;
}

.entry-footer3
{
   margin: 0px 10px 5px 0;
   padding: 0px 0 3px 0;
   color: #999;
   font-size: 10px;
   text-align: right;
}

/* 名前別　カテゴリー */

.category-banner
{
   position: relative;
   width: 510px; /* necessary for ie win */
   height: 86px;
   margin: 15px 0px 5px 0px;
   border:1px;
   background: url(img/banner-nonaka.jpg)  no-repeat 8px top;
}

.matome
{
   width: 48%; 
}






.widget-content {
    position: relative;
    margin: 5px 0 20px;
}

.archive-content ul,
.widget-content ul {
    margin:5px 0px 5px 5px;
   &nbsp;padding: 0;
    list-style: none;
}

.widget-content ul ul {
    margin-left: 15px;
}

.widget-content li {
    margin:5px 0px 5px 5px;

}

.widget-tag-cloud .widget-content ul {
    margin-right: 0;
    margin-left: 0;
}

.widget-tag-cloud .widget-content li {
    display: inline;
    margin: 0 5px 0 0;
    padding: 0;
    line-height: 1.2;
    background: none;
}

#content_video_kiji {
    overflow: hidden;
    width: auto;
    height: 33px;
    line-height: 1.3;
    margin-left: 0px;
    padding-bottom: 5px;
    display: inline-block;


}

#content_video_kiji_inner {

}

.video_example {
   float: left;
   margin:5px 5px 5px 0px;
}


.entry_image {
   border: 1px solid #dcdcdc;
   margin: 0px 15px 25px 0px;
}

